@charset "shift_jis";
.onlypc {
  display: block;
}
.onlysp {
  display: none;
}
#contents_works_training-movie_wrapper {
  width: 810px;
}
#contents_works_training-movie_wrapper * {
  font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HiraKakuPro-W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  margin: 0;
  padding: 0;
  list-style: none;
}
#contents_works_training-movie_wrapper img {
  vertical-align: middle;
}
#contents_works_training-movie_wrapper a:hover {
  opacity: .8;
}
#contents_works_training-movie_wrapper .main-header {
  position: relative;
  padding: 0px;
}
#contents_works_training-movie_wrapper .main-header img {
  width: 810px;
}
/*#contents_works_training-movie_wrapper .main-header:after {
    position: absolute; bottom: 80px; left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    width: 4px;
    height: 73px;
    border-left: 4px solid #98cab2;
    border-image: linear-gradient(to bottom, #c8e4a4 0%, #98cab2 100%);
    border-image-slice: 1;
    content: "";
}*/
#contents_works_training-movie_wrapper .main-contents-01 {
  width: 640px;
  margin: 0px;
  text-align: center;
}
#contents_works_training-movie_wrapper .main-contents-01 img {
  width: 810px;
}
#contents_works_training-movie_wrapper .main-title-01 {
  text-align: center;
  padding: 0 0 3em;
}
#contents_works_training-movie_wrapper .main-title-02 {
  text-align: center;
  margin: 0;
  background-color: #eaf3f3;
  padding-top: 50px;
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0px;
}
#contents_works_training-movie_wrapper .main-title-01 span, #contents_works_training-movie_wrapper .main-title-02 span {
  font-family: 'Montserrat';
  font-size: 57px;
  font-weight: bold;
  color: #db70b8;
  background: -webkit-linear-gradient(0deg, #4dbcc4, #db70b8);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
#contents_works_training-movie_wrapper .main-contents-02 {
  display: flex;
  justify-content: center;
  margin: 0 0 120px;
}
#contents_works_training-movie_wrapper .main-contents-02 > div {
  width: 240px;
  margin-right: 45px;
}
#contents_works_training-movie_wrapper .main-contents-02 > div:last-child {
  margin-right: 0;
}
#contents_works_training-movie_wrapper .main-contents-02 > div img {
  width: 240px;
}
#contents_works_training-movie_wrapper .main-contents-02 dl dt {
  color: #4dbcc4;
  font-size: 13px;
  font-weight: 600;
  line-height: 1.4;
  text-align: center;
  margin: 1.6em 0;
}
#contents_works_training-movie_wrapper .main-contents-02 dl dt strong {
  font-size: 20px;
}
#contents_works_training-movie_wrapper .main-contents-02 dl dd {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.6;
}
#contents_works_training-movie_wrapper .specialcontents-btn a {
  display: block;
  margin: 0 auto;
}
#contents_works_training-movie_wrapper .specialcontents-btn a img {
  display: block;
  margin: 0 auto 120px;
  width: 600px;
}
#contents_works_training-movie_wrapper .main-contents-03 {
  background-color: #eaf3f3;
  padding-top: 50px;
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 60px;
}
#contents_works_training-movie_wrapper .main-contents-03 > div {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
#contents_works_training-movie_wrapper .main-contents-03 > div::after {
  content: "";
  display: block;
  width: 340px;
  margin: 0 15px 30px;
}
#contents_works_training-movie_wrapper .main-contents-03 > div img {
  width: 250px;
}
#contents_works_training-movie_wrapper .main-contents-03 > div > div {
  width: 340px;
  display: flex;
  flex-direction: column;
  margin: 0 15px 30px;
  padding: 0 0 30px;
  background: #FFF;
}
#contents_works_training-movie_wrapper .main-contents-03 > div > div > ul {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: auto;
}
#contents_works_training-movie_wrapper .main-contents-03 > div > div > div a img {
  width: 340px;
}
#contents_works_training-movie_wrapper .main-contents-03 > div > div h4 {
  font-family: 'Montserrat';
  font-size: 20px;
  font-weight: bold;
  padding: 0.8em 25px;
  line-height: 1.4;
}
#contents_works_training-movie_wrapper .main-contents-03 > div > div h4 span {
  display: block;
  font-size: 24px;
  color: #f5af2f;
}
#contents_works_training-movie_wrapper .main-contents-03 > div > div p {
  color: #4d4d4d;
  font-size: 14px;
  font-weight: 400;
  padding: 0 25px;
  text-align: justify;
}
#contents_works_training-movie_wrapper .main-contents-03 > div > div ul li {
  text-align: center;
  padding: 10px 0 0;
}
#contents_works_training-movie_wrapper .main-contents-03 > div > div ul li:first-child {
  padding: 25px 0 0;
}
#contents_works_training-movie_wrapper .main-contents-03 > div > div ul li a img {
  width: 220px;
}
#contents_works_training-movie_wrapper .main-contents-03 > div > div.coming-soon {
  position: relative;
  min-height: 620px;
  background: linear-gradient(to right, #4dbcc4, #db70b8);
}
#contents_works_training-movie_wrapper .main-contents-03 > div > div.coming-soon > span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
  font-family: 'Montserrat';
  color: #FFF;
  font-size: 20px;
  font-weight: bold;
}
/* 動画ページ
-------------------------------------------------- */
#contents_works_training-movie_wrapper .header {
  margin-bottom: 20px;
  background-color: #eaf3f3;
}
#contents_works_training-movie_wrapper .header .header__title {
  font-family: 'Montserrat';
  font-size: 20px;
  font-weight: bold;
  padding: 0.8em 25px;
  color: #888;
}
#contents_works_training-movie_wrapper .header .header__title span {
  font-size: 24px;
  color: #f5af2f;
  padding-left: 1em;
}
  #contents_works_training-movie_wrapper .header .header__title span.sp-twoline {
  display: inline;
  padding-left: 1em;
}
#contents_works_training-movie_wrapper .container video {
  width: 810px;
  height: auto;
  margin-bottom: 40px;
}
#contents_works_training-movie_wrapper .container .btn ul {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
}
#contents_works_training-movie_wrapper .container .btn ul li {
  margin-right: 40px;
}
#contents_works_training-movie_wrapper .container .btn ul li:last-child {
  margin-right: 0;
}
#contents_works_training-movie_wrapper .container .btn ul li img {
  width: 220px;
}
/* SP */
@media (max-width: 768px) {
  .onlypc {
    display: none;
  }
  .onlysp {
    display: block;
  }
  #contents_works_training-movie_wrapper {
    width: 100%;
  }
  #contents_works_training-movie_wrapper.mt0 {
    margin-top: 0;
  }
  #contents_works_training-movie_wrapper * {
    font-family: 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HiraKakuPro-W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    margin: 0;
    padding: 0;
    list-style: none;
  }
  #contents_works_training-movie_wrapper img {
    max-width: 100%;
    vertical-align: middle;
  }
  #contents_works_training-movie_wrapper a:hover {
    opacity: .8;
  }
  #contents_works_training-movie_wrapper .main-header {
    position: relative;
    padding: 0;
  }
  /*#contents_works_training-movie_wrapper .main-header:after {
    position: absolute; bottom: 12.5vw; left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    width: 1vw;
    height: 15vw;
    border-left: 1vw solid #db70b8;
    border-image: linear-gradient(to bottom, #4dbcc4 0%, #db70b8 100%);
    border-image-slice: 1;
    content: "";
}*/
  #contents_works_training-movie_wrapper .main-header img {
	width: 100%;
    max-width: 100%;
  }
  #contents_works_training-movie_wrapper .main-contents-01 {
	width: 100%;
    margin: 0;
    text-align: center;
  }
  #contents_works_training-movie_wrapper .main-contents-01 img, #contents_works_training-movie_wrapper .main-contents-02 img {
	width: 100%;
    max-width: 100%;
  }
  #contents_works_training-movie_wrapper .main-contents-01 p {
    color: #666;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.6;
    padding: 6vw 0 0;
    text-align: justify;
  }
  #contents_works_training-movie_wrapper .main-title-01, #contents_works_training-movie_wrapper .main-title-02 {
    text-align: center;
    padding: 0;
  }
  #contents_works_training-movie_wrapper .main-title-02 {
    text-align: center;
    background-color: #eaf3f3;
    padding-top: 50px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0px;
  }
  #contents_works_training-movie_wrapper .main-title-01 img, #contents_works_training-movie_wrapper .main-title-02 img, #contents_works_training-movie_wrapper .main-contents-02 > div > div img {
    width: 170px;
  }
  #contents_works_training-movie_wrapper .main-title-01 span, #contents_works_training-movie_wrapper .main-title-02 span {
    font-family: 'Montserrat';
    font-size: 14vw;
    font-weight: bold;
    color: #db70b8;
    background: -webkit-linear-gradient(0deg, #4dbcc4, #db70b8);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  #contents_works_training-movie_wrapper .main-contents-02 {
    margin: 0 10vw 22vw;
    text-align: center;
  }
  #contents_works_training-movie_wrapper .main-contents-02 > div {
    margin: 0 0 20px;
  }
  #contents_works_training-movie_wrapper .main-contents-02 > div:last-child {
    margin: 0;
  }
  #contents_works_training-movie_wrapper .main-contents-02 dl dt {
    color: #4dbcc4;
    font-weight: 600;
    line-height: 1.4;
    text-align: center;
    margin: 0.5em 0;
  }
  #contents_works_training-movie_wrapper .main-contents-02 dl dt strong {
    font-size: 18px;
  }
  #contents_works_training-movie_wrapper .main-contents-02 dl dd {
    color: #666;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.6;
    text-align: justify;
  }
  #contents_works_training-movie_wrapper .specialcontents-btn a {
    display: block;
    margin: 0 auto;
  }
  #contents_works_training-movie_wrapper .specialcontents-btn a img {
    display: block;
    margin: 0 auto 60px;
    width: 90%;
  }
  #contents_works_training-movie_wrapper .main-contents-03 {
    background-color: #eaf3f3;
    padding: 14vw 6% 2vw;
  }
  #contents_works_training-movie_wrapper .main-contents-03 > div {
	display: flex;
	flex-direction: column;
	}
  #contents_works_training-movie_wrapper .main-contents-03 > div > div {
	width: 100%;
    margin: 0 0 8vw;
    padding: 0 0 8vw;
    background: #FFF;
  }
  #contents_works_training-movie_wrapper .main-contents-03 > div > div > div a img {
	width: 100%;
	max-width: 100%;
  }
  #contents_works_training-movie_wrapper .main-contents-03 > div > div h4 {
    font-family: 'Montserrat';
    font-size: 4vw;
    font-weight: bold;
    padding: 6vw 4vw 3vw;
	line-height: 1.4;
  }
  #contents_works_training-movie_wrapper .main-contents-03 > div > div h4 span {
	display: block;
    font-size: 6vw;
    color: #f5af2f;
  }
  #contents_works_training-movie_wrapper .main-contents-03 > div > div p {
    color: #4d4d4d;
    font-size: 14px;
    font-weight: 400;
    padding: 0 4vw;
    text-align: justify;
  }
  #contents_works_training-movie_wrapper .main-contents-03 > div > div ul li {
    text-align: center;
    padding: 4vw 12vw 0;
  }
  #contents_works_training-movie_wrapper .main-contents-03 > div > div ul li:first-child {
    padding: 6vw 12vw 0;
  }
  #contents_works_training-movie_wrapper .main-contents-03 > div > div ul li a img {
    width: 220px;
  }
  #contents_works_training-movie_wrapper .main-contents-03 > div > div.coming-soon {
    position: relative;
    min-height: 80vw;
    background: linear-gradient(to right, #4dbcc4, #db70b8);
  }
  #contents_works_training-movie_wrapper .main-contents-03 > div > div.coming-soon > span {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    font-family: 'Montserrat';
    color: #FFF;
    font-size: 5vw;
    font-weight: bold;
  }
  /* 動画ページ
-------------------------------------------------- */
  #contents_works_training-movie_wrapper .header {
    margin-bottom: 20px;
    background-color: #eaf3f3;
  }
  #contents_works_training-movie_wrapper .header .header__title {
    font-family: 'Montserrat';
    font-size: 4vw;
    font-weight: bold;
    padding: 4vw;
    color: #888;
  }
  #contents_works_training-movie_wrapper .header .header__title span {
    font-size: 6vw;
    color: #f5af2f;
    padding-left: 1em;
  }
  #contents_works_training-movie_wrapper .header .header__title span.sp-twoline {
    display: block;
    padding-left: 0;
	line-height: 1.2;
  }
  #contents_works_training-movie_wrapper .container {
    padding: 0 16px;
    text-align: center;
  }
  #contents_works_training-movie_wrapper .container video {
    max-width: 100%;
    margin-bottom: 40px;
  }
  #contents_works_training-movie_wrapper .container .btn ul {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 40px;
  }
  #contents_works_training-movie_wrapper .container .btn ul li {
    margin-bottom: 4vw;
	margin-right: 0;
  }
  #contents_works_training-movie_wrapper .container .btn ul li:last-child {
    margin-bottom: 0;
  }
  #contents_works_training-movie_wrapper .container .btn ul li img {
    width: 220px;
    max-width: 100%;
  }
}